Bug 831391 - graphite2-1.1.1-2.fc17 multilib conflict
graphite2-1.1.1-2.fc17 multilib conflict
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: graphite2 (Show other bugs)
17
x86_64 Linux
urgent Severity medium
: ---
: ---
Assigned To: Nicholas van Oudtshoorn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 18:32 EDT by Philippe Troin
Modified: 2013-08-01 14:14 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:14:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2012-06-12 18:32:04 EDT
# yum -y install graphite2
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Package graphite2-1.1.1-2.fc17.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package graphite2.i686 0:1.1.1-2.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package            Arch          Version                 Repository       Size
================================================================================
Installing:
 graphite2          i686          1.1.1-2.fc17            fedora           88 k

Transaction Summary
================================================================================
Install  1 Package

Total size: 88 k
Installed size: 214 k
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/share/doc/graphite2-1.1.1/manual.html from install of graphite2-1.1.1-2.fc17.i686 conflicts with file from package graphite2-1.1.1-2.fc17.x86_64

Error Summary
-------------

[2]    12028 exit 1     noglob yum -y install graphite2
Comment 1 Orion Poplawski 2013-01-28 12:54:04 EST
This is causing problems with the harfbuz F18 update.  Please fix ASAP.
Comment 2 Bruno Wolff III 2013-01-28 13:55:24 EST
It also is a problem for people using wine.
Comment 3 Nicholas van Oudtshoorn 2013-01-29 00:35:41 EST
Thanks guys. Sorry I hadn't got to this yet - getting married in 2 days time, so there's a lot else happening!

I'll see what I can do tonight. (I think I've already got a patch waiting for when I get home to my fedora machine).
Comment 4 Jan Rauberg 2013-01-30 09:02:12 EST
Same for me. Yum gets stuck during update.
Comment 5 Fedora End Of Life 2013-07-04 02:38:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 14:14:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.